<template name="controlUnits">
    {{#requireAuthentication}}
    <div id="control-units-page" class="container">
        <div class="well large-well">
            <h1>Control Units</h1>

             {{>Template.dynamic template='errorViewer' data=error}}

            <div class="badge-viewer">
                {{#each controlUnits}}
                <div class="custom-badge control-unit">
                    <div class="name-badge">
                    <span>
                        <span>{{name}}</span>
                    </span>
                        <div class="controls">
                            <div class="info fa fa-info-circle"></div>
                            <div class="uninstall remove fa fa-times-circle"></div>
                        </div>
                    </div>
                    <div class="image-holder">
                        <div class="image fa fa-server"></div>
                    </div>
                </div>
                {{/each}}
            </div>
        </div>
    </div>
    {{/requireAuthentication}}
</template>